<?xml version="1.0" encoding="UTF-8"?>
<object-presentation>
<presentation-elements>
<presentation-element position="0">
<full-image><![CDATA[/BJC0294/BJC0294(1).jpg]]></full-image>
</presentation-element>
<presentation-element position="1">
<full-image><![CDATA[/BJC0294/BJC0294(10).jpg]]></full-image>
</presentation-element>
<presentation-element position="2">
<full-image><![CDATA[/BJC0294/BJC0294(11).jpg]]></full-image>
</presentation-element>
<presentation-element position="3">
<full-image><![CDATA[/BJC0294/BJC0294(12).jpg]]></full-image>
</presentation-element>
<presentation-element position="4">
<full-image><![CDATA[/BJC0294/BJC0294(13).jpg]]></full-image>
</presentation-element>
<presentation-element position="5">
<full-image><![CDATA[/BJC0294/BJC0294(14).jpg]]></full-image>
</presentation-element>
<presentation-element position="6">
<full-image><![CDATA[/BJC0294/BJC0294(15).jpg]]></full-image>
</presentation-element>
<presentation-element position="7">
<full-image><![CDATA[/BJC0294/BJC0294(16).jpg]]></full-image>
</presentation-element>
<presentation-element position="8">
<full-image><![CDATA[/BJC0294/BJC0294(17).jpg]]></full-image>
</presentation-element>
<presentation-element position="9">
<full-image><![CDATA[/BJC0294/BJC0294(18).jpg]]></full-image>
</presentation-element>
<presentation-element position="10">
<full-image><![CDATA[/BJC0294/BJC0294(19).jpg]]></full-image>
</presentation-element>
<presentation-element position="11">
<full-image><![CDATA[/BJC0294/BJC0294(2).jpg]]></full-image>
</presentation-element>
<presentation-element position="12">
<full-image><![CDATA[/BJC0294/BJC0294(20).jpg]]></full-image>
</presentation-element>
<presentation-element position="13">
<full-image><![CDATA[/BJC0294/BJC0294(21).jpg]]></full-image>
</presentation-element>
<presentation-element position="14">
<full-image><![CDATA[/BJC0294/BJC0294(3).jpg]]></full-image>
</presentation-element>
<presentation-element position="15">
<full-image><![CDATA[/BJC0294/BJC0294(4).jpg]]></full-image>
</presentation-element>
<presentation-element position="16">
<full-image><![CDATA[/BJC0294/BJC0294(5).jpg]]></full-image>
</presentation-element>
<presentation-element position="17">
<full-image><![CDATA[/BJC0294/BJC0294(6).jpg]]></full-image>
</presentation-element>
<presentation-element position="18">
<full-image><![CDATA[/BJC0294/BJC0294(7).jpg]]></full-image>
</presentation-element>
<presentation-element position="19">
<full-image><![CDATA[/BJC0294/BJC0294(8).jpg]]></full-image>
</presentation-element>
<presentation-element position="20">
<full-image><![CDATA[/BJC0294/BJC0294(9).jpg]]></full-image>
</presentation-element>
</presentation-elements>
</object-presentation>
